body {
  background: url("banner.jpg") center top no-repeat #fffae6 !important;
  font-family: 'Open Sans',sans-serif !important;
  font-size: 13px !important;
}

#page {
  max-width: 960px;
  margin: 0 auto;
}
#page .container {
  width: 100%;
}
#page .container h1 {
  color: #002b4b;
  text-transform: uppercase;
  padding-top: 0;
  padding-left: 15px;
  font-size: 22px;
  line-height: 21px;
  font-weight: 700;
  margin-top: 0;
}
#page .container h2 {
  color: #0282df;
  font-size: 16px;
  font-weight: 600;
}
#page .container .cl-main {
  margin-top: 20px;
  margin-bottom: 30px;
}
#page .container .cl-main a {
  color: #ff7e00;
  text-decoration: none;
}
#page .container .cl-main a:hover {
  text-decoration: underline;
}
#page .container .cl-main .cl-UsedCars {
  margin-top: 20px;
  margin-bottom: 30px;
}
#page .container .cl-main-box {
  margin-top: -90px;
}
#page .container .header {
  background: #0074c9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0074c9), color-stop(100%, #002744));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0074c9 0%, #002744 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0074c9', endColorstr='#002744',GradientType=0 );
  /* IE6-9 */
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 15px 20px 0 20px;
  border-left: 1px solid #002a49;
  border-right: 1px solid #002a49;
  border-bottom: 1px solid #002a49;
}
#page .container .header img {
  float: left;
  padding-bottom: 15px;
}
#page .container .cl-box {
  background: #0074c9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0074c9), color-stop(100%, #002744));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0074c9 0%, #002744 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0074c9 0%, #002744 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0074c9', endColorstr='#002744',GradientType=0 );
  /* IE6-9 */
  -webkit-box-shadow: inset 0px -4px 0px 0px #001d32;
  -moz-box-shadow: inset 0px -4px 0px 0px #001d32;
  box-shadow: inset 0px -4px 0px 0px #001d32;
  border: 1px solid #00355b;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #FFD600;
  text-transform: uppercase;
  text-decoration: none !important;
  float: left;
  width: 100%;
}
#page .container .cl-box span {
  float: left;
  padding-top: 7px;
  position: absolute;
}
#page .container .cl-box img {
  float: right;
}
#page .container a .cl-box:hover {
  opacity: 0.92;
}
#page .cl-box-contact .home-contact {
  background: #0074c8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0074c8 0%, #004475 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0074c8), color-stop(100%, #004475));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0074c8 0%, #004475 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0074c8 0%, #004475 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0074c8 0%, #004475 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0074c8 0%, #004475 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0074c8', endColorstr='#004475',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #00355b;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 20px 15px;
  color: #fff;
}
#page .cl-box-contact .home-contact table tr {
  line-height: 1.6;
}
#page .cl-box-contact .home-contact table tr td.bold {
  font-weight: bold;
  display: block;
  margin-right: 3px;
}
#page .cl-box-contact .home-contact-footer {
  background: #002845;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 10px 15px;
  color: #fff;
  text-align: right;
  font-weight: bold;
}
#page .cl-box-contact a {
  color: #ffd400 !important;
  text-decoration: none;
}
#page .cl-box-contact a:hover {
  color: #ffd400 !important;
  text-decoration: underline;
}
#page .col-lg-view6 .product {
  background: #F4FAFF;
}

#footer {
  background: #00355d;
}
#footer .pageFooter {
  max-width: 960px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  font-size: 11px;
  text-transform: uppercase;
}
#footer .pageFooter .container {
  width: 100%;
}
#footer a {
  color: #ffd400 !important;
  text-decoration: none;
}
#footer a:hover {
  color: #ffd400 !important;
  text-decoration: underline;
}

@media (min-width: 992px) {
  .cl-box {
    font-size: 27px;
    line-height: 31px;
    padding: 25px 15px;
  }

  /*--- begin menu ---*/
  .menu {
    float: right;
  }
  .menu ul {
    float: right;
    margin-bottom: 0;
    padding-top: 45px;
  }
  .menu ul li {
    float: left;
    list-style: none;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    background: url("nav-sep.png") right bottom no-repeat;
  }
  .menu ul li a {
    display: block;
    height: 75px;
    line-height: 60px;
    padding: 15px 15px 0px;
    color: #ffd600;
    margin-right: 1px;
  }
  .menu ul li a:hover {
    /*background: url('nav_active_bg.png') right bottom repeat-x;*/
    background: #00518d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00518d), color-stop(45%, #00365e), color-stop(100%, #002a49));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #00518d 0%, #00365e 45%, #002a49 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00518d', endColorstr='#002a49',GradientType=0 );
    /* IE6-9 */
    text-decoration: initial;
  }

  /*--- end menu ---*/
}
@media (min-width: 768px) and (max-width: 991px) {
  .cl-box {
    font-size: 19px;
    line-height: 24px;
    padding: 18px 15px;
  }
  .cl-box span {
    padding-top: 14px !important;
  }

  /*--- begin menu ---*/
  .menu {
    float: right;
  }
  .menu ul {
    float: right;
    margin-bottom: 0;
    padding-top: 45px;
    padding-left: 0;
  }
  .menu ul li {
    float: left;
    list-style: none;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    background: url("nav-sep.png") right bottom no-repeat;
  }
  .menu ul li a {
    display: block;
    height: 75px;
    line-height: 60px;
    padding: 15px 13px 0px;
    color: #ffd600;
    margin-right: 1px;
  }
  .menu ul li a:hover {
    /*background: url('nav_active_bg.png') right bottom repeat-x;*/
    background: #00518d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00518d), color-stop(45%, #00365e), color-stop(100%, #002a49));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #00518d 0%, #00365e 45%, #002a49 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00518d', endColorstr='#002a49',GradientType=0 );
    /* IE6-9 */
    text-decoration: initial;
  }

  /*--- end menu ---*/
}
@media (max-width: 767px) {
  .cl-box {
    font-size: 27px;
    line-height: 31px;
    padding: 25px 15px;
  }

  /*--- begin menu ---*/
  .header {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .logo {
    margin-top: -5px;
  }

  #page .container .header img {
    float: inherit !important;
  }

  .logo {
    text-align: center;
    float: left;
    width: 100%;
  }

  .menu {
    width: 100%;
    float: right;
  }
  .menu ul {
    width: 100%;
    float: right;
    margin-bottom: 0;
    margin-top: -10px;
    padding-top: 0px;
    padding-left: 0;
  }
  .menu ul li {
    text-align: center;
    float: left;
    width: 25%;
    list-style: none;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    background: url("nav-sep.png") right bottom no-repeat;
  }
  .menu ul li a {
    display: block;
    height: 60px;
    line-height: 40px;
    padding: 15px 0 0px;
    color: #ffd600;
    margin-right: 1px;
  }
  .menu ul li a:hover {
    /*background: url('nav_active_bg.png') right bottom repeat-x;*/
    background: #00518d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00518d), color-stop(45%, #00365e), color-stop(100%, #002a49));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #00518d 0%, #00365e 45%, #002a49 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #00518d 0%, #00365e 45%, #002a49 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00518d', endColorstr='#002a49',GradientType=0 );
    /* IE6-9 */
    text-decoration: initial;
  }

  /*--- end menu ---*/
}
